Instalacja sterowników ATI w opensuse 11.1


(Chilek1) #1

Witam, chcę zainstalować sterowniki do karty Radeon 9200, mam Opensuse 11.1. Wyskakuje mi błąd:

Nie znam się za dobrze na linuxie, ale przez te kilka dni, które tu spędziłem wiem, że brakuje mi bibliotek.

Edit

a...

to jest napisane na stronie ATI odnośnie tych sterowników. Gdzieś znalazłem, że Opensuse 11.1 ma ten XOrg 7.4 , więc 7.1 powinien byc chyba dobry. Te glibc znalazłem w repozytoriach i zaznaczyłem dla pewności wszystko :wink: POSIX shared memory instalowałem z instrukcją w internecie, choć kolega powiedział mi później, że w Opensuse 11.1 to juz powinno być.

szperając w internecie znalazłem to, i zainstalowałem, po czym ten błąd zniknął z instalacji więc jest OK. Ale nigdzie nie moge znaleść nic, co by pasowało do tego (64bit). Co to w ogóle oznacza ? Mam procesor 32-bitowy, sterowniki sciągam ze strony ATI -> linux x86 -> Radeon -> ATI Radeon 9200 Series. Z tego co wiem, nie mogę sciągnąć sterowników do linuxa 86 x64 bo to na nowsze procesory, to prawda? I dodam, że sciągam sterowniki pod XOrg . Wie ktoś co mogę zrobić?

-- Dodane 27.02.2009 (Pt) 22:12 --

libc.so.6(GLIBC_2.2.5)(64bit) is needed by fglrx64_6_8_0-8.28.8-1.x86_64

może chociaż ktoś wie co oznacza te 64...? pomogło by mi to w przeszukiwaniu google..